/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */

/*next button*/
.titelslider{
	float:left;
	width:685px;
	height:47px;
	text-align:left;
	line-height:47px;
	color:#cd7500;
	font-size:18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfd5a9;
	margin-top:10px;
}
.slider{
	float:left;
	width:685px;
	height:271px;
	margin-bottom:20px;
	margin-top:0px;
}
#slidernieuwsgo-prev{
	background-image: url(../../img/main/icons.png);
	height: 37px;
	width: 27px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: -111px top;
	position: relative;
	left: -4px;
	top: -182px;
	z-index: 999;
}
#slidernieuwsgo-next{
	background-image: url(../../img/main/icons.png);
	position: relative;
	height: 37px;
	width: 27px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: -84px 0px;
	top: -219px;
	left: 662px;
}
#slidercontent{
	float:left;
	width:685px;
	line-height:14px;
}
#slidercontent a,  #slidercontent a:hover{
	text-decoration:none;
	color:#000 !important;
	font-weight:normal !important;
}

.slideCU{
	float: left;
	width: 211px;
	height: 271px;
	background-image: url(../../img/main/icons.png);
	background-repeat: no-repeat;
	background-position: -474px 0px;
}









/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(../images/gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
	background: url(../images/gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(../images/gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}
